/*-- Generic Styles --*/
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat',"Helvetica",Helvetica,Arial,sans-serif; text-rendering: optimizeLegibility; text-transform: uppercase; line-height: 1.4; }
body {font-family: 'Montserrat',"Helvetica",Helvetica,Arial,sans-serif; max-width: 95%; margin: 0 auto; color: #151414;}
html, body {font-size: 100%;}
h1 {font-size: 2.46em; margin-top: .2em; color: #00457b; font-weight: normal;}
h2 {text-transform: none;}
h3 {color: #007cc1; font-size: 1.3em;}
h4 {color: #00457b; margin-top: .2em; margin-bottom: .5em; text-transform: uppercase; font-size: 1.23em; font-weight: normal; line-height: 1.4em;}
header {margin-top: 20px;}
.ui-widget {font-family: 'Montserrat', "Helvetica",Helvetica,Arial,sans-serif}
p {line-height: 1.6; margin-bottom: 1.25em; font-size: 0.9em; font-weight: 400; margin-top: 0;}

/*-- Form Styling --*/
.red-required {color: #ff0000;}
.field-wrapper, .field-wrapper-2, .s-field-container {margin-bottom: 30px; clear: both; display: block;}
.field-container, .field-wrapper-2 label {display: inline-block; width: 65%;}
.field-wrapper label, .checkbox-wrapper, .s-field-container label {text-align: right; width: 33.33333333%; display: inline-block; padding-right: 5px; float: left; line-height: 24px; font-weight: bold;}
.s-field-container label {text-align: left; font-weight: bold;}
#edit-application-form .s-field-container label, #edit-application-form .field-wrapper-2 .checkbox-wrapper {text-align: right !important; width: 43% !important;}
#edit-application-form .field-container, #edit-application-form .field-wrapper-2 label {width: 55% !important;}
input[type="submit"], .submit-button, #edit-form {background-image: none; border-radius: 0px !important; box-shadow: 0px !important; background-color: #007cc1 !important; border-color: #005b8e !important; color: #fff !important; text-align: center; margin: 0 0 1.25em; border-width: 1px !important; border-style: solid !important; font-size: 1em; text-transform: uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding: 1em 2em 1.0625em 2em !important; font-family: 'Montserrat',"Helvetica",Helvetica,Arial,sans-serif; transition: background-color 300ms ease-out; cursor: pointer;}
#edit-form {background-color: #62902d !important; border-color: #4b6a28 !important;}
input[type="submit"]:hover, #edit-form:hover {background-color: #002848;}
input[type="text"], input[type="tel"], input[type="email"], textarea, select {height: 22px; padding: 0 0 0 8px; width: 70%;}
textarea {height: 100px !important;}
select, .dijitSelect {width: 72%; height: 28px;}
.fullWidthSelect select {width: 75%;}
.small-input {width: 69.65% !important;}
.checkbox-wrapper {line-height: 18px !important;}
.s-field-container #datepicker {width: 72% !important; clear: both; display: block;}

/*--Navigation--*/
nav ul {float: right; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; box-shadow: 2px 2px 5px 2px rgba(3,3,3,.05); -webkit-box-shadow: 2px 2px 5px 2px rgba(3,3,3,.05); padding-left: 0px;}
.main-nav {padding: 10px; float: left; list-style-type: none;}
.main-nav a {font-family: 'Montserrat',"Helvetica",Helvetica,Arial,sans-serif; font-weight: bold; text-transform: uppercase; color: #00457b; text-decoration: none; padding: 0.875em 1.25em;}
.main-nav:hover {background: #00457b; color: #fff;}
.main-nav:hover a {color: #fff;}
.main-nav:before {content: ""; border-left: 1px solid #f0f0f0; height: 20px; position: absolute; margin-left: -11px;}

/*-- Form Error Styling --*/
label.error {color: #ff0000; display: block; padding: 5px 0 0 0; width: 100% !important; text-align: left !important;}
input.error, select.error {border: 1px solid #ff0000 !important;}
input.valid, select.valid {border: 2px solid #00CC00 !important;}

/*--JQuery Accordion Styling --*/
.ui-accordion-header {background-color: #f79305; background-image: none; border: 0; min-height: auto; padding: 0; font-size: 18px; margin: 0; text-align: center; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,.4); line-height: 2em; text-transform: uppercase; cursor: pointer;}
.browse-pane .ui-accordion-header, .browse-pane .ui-accordion-content {width: 100%;}
.ui-accordion-header {width: 55%;}
.ui-accordion-content {width: 51.2%;}
.ui-icon, .ui-widget-content .ui-icon {background-image: url("/img/ui-icons_ffffff_256x240.png") !important; float: right; margin: 7px 7px 0 0; -ms-transform: scale(2); -webkit-transform: scale(2); transform: scale(2);}

/*-- Table Styling --*/
.main-table {border-collapse: collapse; border-spacing: 0;}
.main-table td {border-right: 1px solid #000000; border-left: 1px solid #000000; border-bottom: 1px solid #000000; padding: 5px;}
.main-table th {border: 1px solid #000000; padding: 5px; background: aliceblue;}
.main-table p {font-size: 12px; width: 72px;}
.s-field-container {display: block; clear: both; margin-bottom: 10px;}
.s-field-container label {display: block; padding-bottom: 2px;}
.col-1, .col-2, .col-3 {display: inline-block; width: 30%; vertical-align: top; padding-left: 2%;}
.col-1, .col-2 {border-right: 1px solid #333;}
.app-details p {margin-top: 0.2em; margin-bottom: 0; font-size: 1em;}
.app-details h4 {text-align: right; padding-right: 10px; margin: 0;}
.app-details {max-width: 55%;}
.app-details tr td:first-of-type {width: 60%;}
.app-details td {padding: 7px 5px;}
.app-details tr:nth-child(odd) {background-color: #f2f2f2}

.ref-no {font-weight: normal;}
.ref {color: #62902d; text-transform: uppercase; font-size: 1.5em; margin-bottom: .2em;}
.user-fill {border-bottom: 3px dotted #ddd; width: 300px; display: block;}
.print-button {background-color: #62902d; border: 1px solid #486921; color: #ffffff !important; text-decoration: none; text-transform: uppercase; font-size: 1em; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding: 0.72em 2em; text-align: center; cursor: pointer; width: 15%; margin: 1em 0;}
.print-button a {color: #ffffff !important; text-decoration: none;}
.print-button a:before {content: url('/img/print-icon-small.png'); width: 20px; height: 20px; display: inline-block; margin-right: 10px; vertical-align: middle;}
.email-forward {width: 50%; background: #eee; padding: 10px;}
.email-forward label {font-weight: bold;} 

@media screen and (max-width: 1000px) {
	.ui-accordion-header, .ui-accordion-content {width: 95% !important;}
	nav ul {width: 100%;}
}

@media screen and (max-width: 999px) {
	.col-1, .col-2, .col-3 {width: 100% !important; display: block !important; border: 0;}
	.ui-accordion-header {width: 95% !important;}
	.ui-accordion-content {width: 88% !important;}
	nav ul {width: 100%;}
}